body {
  padding-top: 0px;
}
.starter-template {
  padding: 0;
  text-align: left;
}

.starter-template h1 {
  font-size: 1.2em;
}

h2#home_header{
  display: inline-block;
  font-size: 1.5em;
  margin-top: 0.3em;
  margin-bottom: 0.3em;
  margin-left: 0.8em;
  padding-bottom: 0.5em;
  border-bottom: 2px solid #dddddd;
  border-bottom-width: 100%;
}

h2.home_header{
  display: inline-block;
  color: #333333;
  font-size: 1.5em;
  margin-top: 0.8em;
  margin-bottom: 0.6em;
  margin-left: 0.8em;
  padding-bottom: 0.5em;
  border-bottom: 2px solid #dddddd;
  border-bottom-width: 100%;
}

#home_logged ul li {
  font-size: 1.2em;
  margin-bottom: 0.7em;
}

span.logged_user_name {

}

form#login_form, form#register_form, form#forgot_password_form, form#reset_password_form {
  width:65%;
}

form#reset_password_form input[type="password"] {
  margin: 1em;
}

#registerOver16{
  width:1.4em !important;
}

.register_error {
  display: block;
  color: #dd0000;
  font-size: 1.2em;
  font-weight: 700;
}

#home_message {
  color: #dd0000;
  font-size: 1.2em;
  font-weight: 700;
}


.home_back {
  font-size: 1.3em;
  text-align: right;
  display: inline-block;
  margin-right: 1em;
  float: right;
}

img#header_image, img.header_image2 {
    margin-top: 1em;
    -webkit-filter: opacity(40%); /* Safari 6.0 - 9.0 */
    filter: opacity(40%);
}

#footer {
        background-color: #eeeeee;
}

div#fact-content ul {
  width: 90%;
  text-align: left;
  list-style-type: none;
}
div#fact-content ul li {
  margin-bottom: 2em;
}
div#fact-content ul li input {
  margin-top: 1em;
  margin-bottom: 1em;
}
div#fact-content ul li textarea {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
div#fact-content ul input {
  width: 55%;
  text-align: left;
}
div#fact-content ul textarea {
  width: 60%;
  text-align: left;
}
div#fact-content ul input[type=button] {
  width: 6em;
  text-align: left;
}
ul#status {
 list-style-type: none;
}
#status h2 {
  font-size: 1.2em;
}
#status h3 {
  font-size: 0.8em;
}
#num_observations {
  width: 100%;
  font-size: 1.0em;
  margin-top: 0.2em;
  margin-bottom: 0em;
  padding:0.3em;
  background-color: #eeeeff;
  font-weight: 600;
  border: 1px solid red;
  text-align: center;
} 

#num_obs, #num_obs option {
  background-color: #ffeeee;
}

div#taxon-lists ul {
  width: 90%;
  text-align: left;
  list-style-type: none;
}
div#taxon-lists ul li {
  margin-bottom: 2em;
}
div#taxon-lists ul li input {
  margin-top: 1em;
  margin-bottom: 1em;
}
div#taxon-lists ul li textarea {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
div#taxon-lists ul input {
  width: 55%;
  text-align: left;
}
div#taxon-lists ul textarea {
  width: 60%;
  text-align: left;
}

h3.date_from_to {
  font-size: 1.0em;
  margin-top: 0;
  padding-top: 0;
}

tr.row_selected td {
  background-color:red !important;
}
table.dataTable tbody th,
table.dataTable tbody td {
    white-space: nowrap;
}

div#table_id_filter {
  display: inline-block;
  margin-right: 1em;
}

ul.observation_details ul.search_filter_details{
  text-align: left;
  list-style-type: none;
  font-size: 0.9em;
}

search_filter_details

      .map:-moz-full-screen {
        height: 100%;
      }
      .map:-webkit-full-screen {
        height: 100%;
      }
      .map:-ms-fullscreen {
        height: 100%;
      }
      .map:fullscreen {
        height: 100%;
      }
      .ol-rotate {
        top: 3em;
      }
      
      .map {
        width: 100%;
        height: 350px;
      }

h2.layers_list_title {
  font-size: 1.4em;
}

ul.layers_list {
  list-style-type: none;
}

ul#reset_user_list {
  list-style-type: none;
  margin: 1.5em;
}

ul#reset_user_list li {
  font-size: 1.3em;
  margin:1.6em;
}

h3.layer_item {
  margin-left: 0em;
  font-size: 1.2em;
}

select.layer_select {
  margin:1em;
}

select.layer_select option {
  font-size: 1.1em;
  margin:1.2em;
}

#layer_checkbox {
        display: block;
}

input.layer_checkbox {
  margin-left: 0.5em;
  margin-right: 1em;
}

#updateDelete {
  margin-left: 2.5em;
}

#download-link {
  display: block;
  margin-top: 0.5em;
  margin-bottom: 1em;
}

h4.sublayers {
  font-size: 0.9em;
}

ol.layers{
  margin-left:0.3em;
  padding:0
}

.email_reset_message {
  display: block;
  color: #dd0000;
  font-size: 1.2em;
  font-weight: 700;
}

.announce {
  color: #dd3300;
  font-size: 1.3em;
  font-weight: 700;
}

.progress_reset_password {
    display: block;
    margin: 1.7em;
}

#meteolux_radio {
  list-style-type: none;
}

#meteolux_radio li {
    display: inline;
    margin-right: 1em;
}

#advanced_search_button_div {
    text-align: center;
    margin-top: 2.5em;
}

.sys_info {
  color: #aaaaaa;
  font-size: 0.8em;
  font-weight: 700;
}

#main_title {
    
    margin: 0em;
}

ul#filter_list {
    list-style-type: none;
    margin: 0em;
}

ul#filter_list li {
    margin-bottom: 0.3em;
}

/* vertical scroll bar in modal dialogs */
.modal-dialog{
    overflow-y: initial !important
}
.modal-body{
    height: 300px;
    overflow-y: auto;
}

.source {
    font-size: 0.65em ;
}

.admin {
  visibility: hidden;
  display: none;
}

.subcollection_include {
    font-size: 0.8em ;
}